{
    "connection": {
        "uacp": "https://localhost:3000",
        "uacp_ws": "wss://localhost:3000",
        "uacpEmulation": "on",
        "auth": {
            "google": "https://api.swopt.com/auth/google"
        }
    },
    "holidayCalendar": "https://api.swopt.com/data/h0/my/sar",
    "sessionTimeoutDuration":1800000,
    "maintenance": {"active":false, "endDatetime":"2026-02-18 (WED) 12:00:00 AM"}
}